Mojolicious-Plugin-FluentLogger

Errors

Mojolicious-Plugin-FluentLogger-0.01 has the following 1 errors.

CategoryError
missing_prereqsMojolicious